---
title: "一家三口的溫馨宅"
date: 2021-02-23T13:18:03+08:00
draft: false
type: "collection"
url: "/collection/cozy_house_for_a_family_of_three"
image: "https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/7694fdffbfc2392a1bb23cf1ae20cff8.jpg"
description: "在與客人相處的過程中,第一次見面的介紹品項比重相對高,或許有時穿插幾句閒聊,但對於黃先生我印象..."
---

## **設計主題 | 一家三口的溫馨宅**

日式 x 北歐。家具規劃師：Mindy

{{% chuz-div class="mt-5" %}}

## **空間主人｜親切的黃氏夫妻**

黃先生和黃太太，正準備迎來「三口新生活」。再兩個月黃小弟就要正式參與黃家日常。對於黃先生我印象很深刻的是簽訂合約當日，我聽著他說他對於各個城市的喜好與看法，自己在台中打拼；老婆在台北上班，以前當兵在台南等等...有時候跟客人之間的聊天，就像認識一個新朋友，我們因為空間規劃，了解到客人的生活習慣等等，然後再從閒暇聊天之中慢慢熟識。

{{% chuz-div class="mt-5" %}}

## **空間現況｜準備迎接新生兒的家。三房兩廳**

同樣是三房一客餐廳的格局，隨著不同的需求，也可以做出不一樣的設計規劃。由於先生與太太目前在不同的城市工作著，小朋友也即將出生，不管是工作上的疲憊或者是為了新生兒即將出生的準備，希望給屋主的家,是一個放鬆舒服的空間。

{{% chuz-div class="mt-5" %}}

## **空間需求｜明亮 x 舒適**

明亮 x 舒適 聽起來很基本，但要融入空間中的每個角落又能滿足收納機能，是我覺得這次很有挑戰的地方。對於屋主每個房間都有不同的需求，希望客餐廳可以有足夠的收納量，主臥想放電視又不曉得可不可以，書房希望是收納的延伸與工作空間的結合，還有即將出生的小朋友等等...屋主對於每個空間都有些許想法，也希望透過空間規劃去實踐這些想像。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/0e26be7289f9fb2238f8e3b6063ca071.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

{{% chuz-div class="mt-5" %}}

## **規劃空間｜玄關**

黃先生喜歡打棒球，在假日的時候常常會跟朋友相約到運動公園戰兩場，玄關處我們特別請木工在門口做一個吊架，吊掛棒球棍，讓在外沾滿塵埃的球具，在門口可以先做一個簡單清潔。兼具機能同時也可以展示心愛的收藏。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/843fb0f5e03639a94ce7c8dec816a52f.png"
  height="1093"
  width="800"
  layout="responsive">
</amp-img>

{{% chuz-div class="mt-5" %}}

## **規劃空間｜客餐廳**

客廳餐廳屬於開放式的格局，彼此流通，同時也是全家人情感交流很重要的場所。在餐椅配色上特別選擇較沙發溫暖的色系做跳色，讓空間稍有區隔也增添用餐的氣氛感。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/09/25/6f3238f0af4211c18ef1c7bb2876d7b9.png"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

第一次聽到客人喜歡的風格是："日式混北歐",以配色規劃來說，日式與北歐的元素都擷取一些，但又能在空間中達成平衡。一進門右轉的餐桌區域其實是屋主很苦惱的一個配置，在動線與使用上的設計幫屋主配置在牆邊，並利用繽紛的坐墊色系，增加北歐的風格。電器櫃上方可以放置一般家電之外，下方櫃體也可以增強客廳收納。客廳背牆用淡淡的綠色帶出整個空間的舒適感，沙發配色就用灰階的布料搭配，讓整體配色形成空間中的主視覺。電視牆面選擇利用不同櫃體與色系去做出留白卻不無聊的牆面，吊櫃 \- 電視櫃 \- 電視 \- 儲物櫃四者之間的比例也是規劃的重點。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/3b707f047233e6fdc8e28e16fc86ac86.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/c322426cde86eafb4fc5a9353cab4ec7.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/0ccae6945f65c8aafec3c23a862dfd97.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

{{% chuz-div class="mt-5" %}}

## **規劃空間｜主臥**

這次幫屋主設計的主臥是客餐廳色系的延伸，家具配色上面以綠色/白色/原木色為主，加上一面灰色窗簾兼具遮光也提升空間質感。衣櫃特別使用不同的色系來區分先生與太太一人一櫃的收納空間，旁邊的開放式櫃體可以放置包包或隔天要穿的衣物，床底則用了抽屜床讓屋主可以放置備品。主臥的電視牆面目前是配置簡單的化妝好朋友，考量到未來小朋友出生後的一小段時間會與屋主同住，可放置嬰兒床，空白的空間增加未來的可變動性。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/09/25/6d2f793d3b9e571c36fc97d4d1f5de0d.png"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/bd25ad6856a9bdddb95d2bcde30aab93.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/d073609c65d4b1466cdf6c3db71efaf5.jpg"
  height="578"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/6b50f9f0220c9d99cd8881006ad147c8.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

新家規劃的期間，黃太太正懷著黃小弟，常常坐也不是站也不是的腰痠。體貼的黃先生特別選擇，設計上以「超大靠枕」取代傳統「床頭櫃」的雙人枕頭床架，讓黃太太能倚坐著有個支撐。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/5ffbadbeb129747fe51f6328e26f9432.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

{{% chuz-div class="mt-5" %}}

## **規劃空間｜書房、儲物間**

書房的運用，通常都是結合收納空間，這次除了書櫃可以收納，還配置了一個轉角衣櫃，非當季的衣物都可以收在裡面。書房因為主要是先生在使用的空間，配色上使用簡單的黑+白做出簡潔的感覺。書房平常是夫妻共同使用，並且兼具儲物間的功能，利用衣櫃和角落櫃及活格的內裝，讓黃家可以更好安排利用未來的收納計畫。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2018/09/25/3fa1b374089e2884e81e2437ec0afa11.png"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/4a5fcf99310b2e5663cbbefc98750452.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

{{% chuz-div class="mt-5" %}}

## **家具規劃師有話說：**

每個屋主在新家完成時，都會先傳照片跟我分享他們雀躍的心情，但我覺得這次很奇妙的是 \- 當看到採訪影片時，隔著螢幕都可以感受到他們喜悅。從這次屋主的談話之中，準確的提到了家具規劃實質協助他們的過程，到後期成品出來他們住在裡面的心得。家具規劃的活性在於不同的屋主的需求都不一樣，在以家具規劃為出發的設計中，是更能貼近屋主每一天的生活。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/426bd5e7ef723f336b7a03aa92e7fbca.jpg"
  height="450"
  width="800"
  layout="responsive">
</amp-img>