---
title: "灰調溫柔"
date: 2021-02-23T13:18:09+08:00
draft: false
type: "collection"
url: "/collection/gentle_gray_tone"
image: "https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/9809af6a5478905bd14f0275f2b1460d.jpg"
description: "在某個快要打烊的夜晚，這對夫妻匆匆地進來表示要挑家具，帶著他們認識我們家具的同時，也了解到他們對於新家的期待與盼望..."
---

## **設計主題｜灰調溫柔**

簡約黑白灰。家具規劃師：Liz

{{% chuz-div class="mt-5" %}}

## **空間主人｜個性夫妻**

在某個快要打烊的夜晚，這對夫妻匆匆地進來表示要挑家具，帶著他們認識我們家具的同時，也了解到他們對於新家的期待與盼望。先生跟太太都是希望簡單就好，不用油漆，不用地板，就用家具的配色創造整個空間的氛圍，而這就是我們家具規劃師存在的使命啊！當我們在討論風格時，太太露出笑容，堅定地說出三個字；黑、白、灰。這三個字就跟這對夫妻給我的感覺一樣，如此的經典、簡約、有個性。

{{% chuz-div class="mt-5" %}}

## **空間現況｜三房兩廳**

規劃的空間有客餐廳、主臥、客房、更衣室。其中從大門進來後會直接對著落地窗，主臥上方的樑壓床、更衣室裡的大樑，都是業主希望我們能夠解決的問題，如何用家具來有效的化解，並有效的利用空間，就交給我們了～

{{% chuz-div class="mt-5" %}}

## **空間需求｜簡約 x 舒適**

在辛苦的工作一整天後，回到家最需要的就是放鬆的倚靠在各個角落。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/9809af6a5478905bd14f0275f2b1460d.jpg"
  height="557"
  width="800"
  layout="responsive">
</amp-img>

{{% chuz-div class="mt-5" %}}

## **規劃空間｜客廳**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/aa46e844f25a01dcfc78a31b53d1122f.png"
  height="636"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/66746b3fe63364866d270d7a276676fc_1.jpg"
  height="508"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2946c01dbb91767e0f590ee8e3853cd2.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

玄關的空間使用中空的鞋櫃、讓鑰匙與隨手小物可以在一進門就能順手放著。兩座頂樑的鞋櫃可以妥當收納夫妻倆的鞋山鞋海，更可以修飾大樑的稜稜角角。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/136a733b1585623bd223d9ab10e52af5_1.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

另外，我們使用穿雲櫃來化解穿堂煞，並保留空間的穿透感，除了造型的設計外，更有收納的實際效果。

{{% chuz-div class="mt-5" %}}

## **規劃空間｜主臥**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/06ba5f95cb1aa7585c92a02a78fcefb5.png"
  height="778"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/dfca71c2ff361760950f8b2fadc9a53e.jpg"
  height="1237"
  width="800"
  layout="responsive">
</amp-img>

利用系統板材做出黑灰色調的床邊櫃，讓睡前閱讀的書籍、鼻樑上的眼鏡，都能輕輕地擱在一旁。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/84e81983e6e5b9929f8bc7ace4ef3302.jpg"
  height="530"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/2960c1975487b9dce8bf7d8f6a7bbb69.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

主臥的走道空間使用滑門與無門矮櫃來增加雜物收納，省去開門空間，讓走道更加順暢。而檯面的高度正適合床上看電視的高度，讓夫妻倆不論在客廳或是在房間都能舒適的享受。

{{% chuz-div class="mt-5" %}}

## **規劃空間｜更衣室**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/711f30435cc5c0d029c4e92fdd6c099d.jpg"
  height="713"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/fc9f710886831650fcf57aec8f390e51.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/b351ae484d9abdb382b75d4b30b00479.jpg"
  height="565"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/bb6aa21e7d0d031427d297c0aae5a4dc.jpg"
  height="505"
  width="800"
  layout="responsive">
</amp-img>

想像一下，刷牙洗臉後，進到更衣間，思考著今天的心情該穿上哪件衣服，搭配合適的包包，如果我家能有這樣的更衣間該有多好～不論是短版上衣、蓬鬆毛衣、長版洋裝、包包、行李箱，全都能在這更衣間裡收得服服貼貼。

{{% chuz-div class="mt-5" %}}

## **家具規劃師有話說：**

聽著王先生提起與太太相遇相識，到結婚買房，終於兩人能夠擁有自己的避風港，這些過程都是辛苦且不容易的，在挑選家具的這最後一哩路，就讓家具規劃師為你們勞心勞力。

規劃的過程中，帶進業主的生活習慣、收納方式，讓家具不只是好看，更是好用。很開心能 為業主打造一個舒適的家，除了業主在意的風水考量外，為業主留意更多細節。雖然是黑白灰的冷色調，但規劃起來心頭是暖的。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/034bcb47f599d445f7fc46135cb7add9.jpg"
  height="450"
  width="800"
  layout="responsive">
</amp-img>