---
title: "鬧都中的世外桃源"
date: 2021-02-23T13:18:04+08:00
draft: false
type: "collection"
url: "/collection/a_paradise_in_the_downtown"
image: "https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/6bb85ba684ed447a4d82e0da5d93f9e6.jpg"
description: "初次溝通的時候，就覺得蘇小姐相當的可愛，為人相當的親切，而且非常好溝通，對自己..."
---

## **設計主題 | 鬧都中的世外桃源**

輕北歐暖宅。家具規劃師：Celine

{{% chuz-div class="mt-5" %}}

## **空間主人｜大方不失優雅的蘇小姐與條理清晰的先生**

初次溝通的時候，就覺得蘇小姐相當的可愛，為人相當的親切，而且非常好溝通，對自己的空間有明確的想像，相談勝歡，爽朗的笑聲如今依舊清晰的留在我腦海中，而先生給我的感覺是相當穩重的，一絲不苟卻不會給人壓迫感，講話的語氣也相當溫柔，總而言之，是一對讓我非常喜歡的夫妻。 第一次來了解的時候，並沒有當下立即簽約，當然，我覺得這麼重要的事情當然是要好好考慮清楚，但不到兩周蘇小姐就馬上確認了簽約時間跟丈量日期，真的是非常的有效率呀（笑）。

{{% chuz-div class="mt-5" %}}

## **空間現況｜鬧區中的寧靜小天地。三房兩廳**

位在台南最熱鬧的地段\_\_東區，小巷彎進去以後就會看到蘇小姐的家，外觀長得非常的有氣勢，公設的部分算是台南數一數二的氣派，蘇小姐一家購買的樓層是少見的一樓，進門後，客廳相當的寬敞，而且日光灑進來非常的漂亮，清爽又溫柔的感覺就如同業主一樣，不管主臥或是其他房間都算是空間相當寬闊的，主要比較困擾的部分是原本建商希望營業用途，雖然最後以住家為主，但管線的部分還是外露的，而且屋高較高，如要做天花板與梁切齊整體會稍感壓迫，這是這次評估中最令人頭疼的事件。

{{% chuz-div class="mt-5" %}}

## **空間需求｜一家四口的暖宅**

根據成員了解，蘇小姐家除了夫妻二人以外，有兩個女兒，正值活潑的年紀，一開始主要規劃的空間是客餐廳與主臥，原先預算是抓20萬左右，但溝通的過程中，了解到業主的收納需求希望多一點，因為家裡有孩子的關係，有很多書籍跟玩具，所以最後的預算是40萬（不含裝修），且是全屋設計與規劃。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/fdd60ce5a8746eaeae48996a0ecd33c1.jpg"
  height="589"
  width="800"
  layout="responsive">
</amp-img>

{{% chuz-div class="mt-5" %}}

## **規劃空間｜客餐廳及玄關**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/00cc490a843a5d139b318386ba25bfbb.jpg"
  height="509"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/b1afe11ca43c72c8d0037547b4cd92b7.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/e0be8ed677443ceabb53535fa94be7cc.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

首先先從客廳開始介紹，如下圖，大家可以看見客廳其實是屬於一個較為長方的空間，一進門有一個空曠的空間，剛好可以放置玄關的鞋櫃，因為是四個人一起使用，鞋子的量較多，所以設置了比較大的鞋櫃，利用高櫃與矮櫃做出一個延伸，蘇家的雜物、鞋子就都放玄關了，鞋櫃底下的空間則是可以放常穿的鞋子與室內拖鞋的更換。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/3c80b35a087bac2559613e056e91d34e.jpg"
  height="1025"
  width="800"
  layout="responsive">
</amp-img>

此外，利用原本的中島去做檯面的延伸，業主希望家給人的感覺是較放鬆的，所以並沒有在此處放置書桌，反倒是用讓餐桌有多重利用的部分，除了一家人可以一起用餐，也可以在此工作，我們選擇了有做斜邊的餐桌，因工作時手會一直放在桌面上，斜邊可以緩解手的不適，不會產生一條一條的痕跡，也比較不會疼痛，餐桌對面則是滑門收納櫃，因為業主有一些收藏的部分，可以放在檯面上展示，底下也可做小朋友玩具及書籍的收納部分，滑門不會影響整體動線，且所有櫃體平高的話，會讓視覺空間更舒適。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/82b8ca09c1761c396e07f1ed01872d05.jpg"
  height="534"
  width="800"
  layout="responsive">
</amp-img>

沙發的部份希望是L型，下班回家有一個舒適的區塊，也希望留空客廳空間，讓孩子有個可以玩耍的地方，業主最早其實是希望擁有一座綠色的沙發，但在風格討論後，我覺得溫潤的大地色更適合他們家，使用暖綠色的牆面，搭配大地色反而更讓人覺得放鬆，柔柔的陽光照進來以後，整個空間變得跟溫暖了。

{{% chuz-div class="mt-5" %}}

## **規劃空間｜主臥**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/e87aa849411642216b42ae60009fb81e.jpg"
  height="553"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/41561a82119d9bfdef81cf7360f46aeb.jpg"
  height="874"
  width="800"
  layout="responsive">
</amp-img>

主臥的配置圖如上，是比較Z字形的，有許多曲折的空間，我覺得這是一個很好利用的部分，廁所外的櫃體，放置了日常使用的雜物與更換毛巾的高櫃體中，衛生紙、肥皂、沐浴乳補充包、清潔劑都可以收在矮櫃中，離廁所很近，補給都相當的方便，活潑的配色搭配原木色系，更顯北歐風的特色。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/5d84fa7cdad4d226c9e7eb05592b319f.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/afef785934ca91c08dc0b5b203436ae9.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

衣櫃部分則是做滿床前，除了夫妻兩人的衣服，小女兒的衣物也都收納於此，利用滑門節省空間，還幫業主家高至240公分，棉被等的換季衣物，都可以收納在上方，包含像是行李廂等等的雜物。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/0c1272bc73ee70f48d588d51025bd78a.jpg"
  height="265"
  width="388"
  layout="responsive">
</amp-img>
<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/1c62c22339f8d809fdbd99a8f455e0b8.jpg"
  height="265"
  width="388"
  layout="responsive">
</amp-img>

床的部份則是使用綠色，滿足業主對綠色沙發的渴求，業主晚上會有滑手機及看書的習慣，女兒們睡了以後的一點點夫妻獨處小時段，好好享受那個寧靜時光一點也不為過(笑)，是該對自己好一點。

{{% chuz-div class="mt-5" %}}

## **規劃空間｜兒童房**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/6974132903292801424a00e5cdde353d.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/ae6c6b567c16414e44b6f1bdfb7e02e5.jpg"
  height="765"
  width="800"
  layout="responsive">
</amp-img>

童趣的公主房，在設計兒童房時，我希望整體空間是開闊的，而且希望是非常有特色的，利用黃色與主臥的藍綠色，做出繽紛的笑果，但因為是小女生，還是希望保有粉紅色的部分，所以衣櫃那面就用粉橘色去提點，搭上兒童的小帳棚，整體氛圍感更加突出。

{{% chuz-div class="mt-5" %}}

## **規劃空間｜客房**

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/b7b7f0018a111973822ed6167a014703.jpg"
  height="533"
  width="800"
  layout="responsive">
</amp-img>

最後是書房的部分，先生一直希望有點工業風格融入家裡的空間，書房是先生會比較長時間待在裡面的地方，利用黃色與深灰色打造對比度，再加上較為工業風的書桌，整體變得非常有特色。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/5763a0f97e9d4a8183788f7a38968487.jpg"
  height="826"
  width="800"
  layout="responsive">
</amp-img>

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/6423991221ba5c0d3a3bd1a3dcb56b3a.jpg"
  height="566"
  width="800"
  layout="responsive">
</amp-img>

除了是書房也是客房，整面的書牆給人一種輕旅店的感覺，木百葉微微透進光來，給人一種微醺的感覺，希望讓來的客人都能舒適且安心的在這邊休息。

{{% chuz-div class="mt-5" %}}

## **家具規劃師有話說：**

家的完整度，取決於你對家的理想以及元素，在蘇宅裡，我看見了歡笑、我看見了溫度、我看見了愛，當然我也看見了紀律、也看見了堅強，在規畫的同時，我看見了各種不一樣的元素，構成了現在這個空間，我希望我能帶給業主他們對彼此的期望、對孩子的關愛、對生活的要求、更是對家人的承諾。 從「你好，當自己家」為出發點，昇華成不只是設計師與業主的關係，這次規畫的過程中，我感到非常的榮幸，因為業主對我非常的信賴，且大膽的接受我的想法以及配色，在遇到各種難題的時候，因為這份信任全部都迎刃而解，謝謝你的參與，讓我變成更好的我。

<amp-img
  alt="小寶優居"
  src="https://image-cdn-flare.qdm.cloud/q57568769580e2/image/data/60b3b1091521c697f9feede11e7d6642.jpg"
  height="450"
  width="800"
  layout="responsive">
</amp-img>